### Method

# Gtk SingleSelection get_selected_item

#### Declaration [src]

    GObject*
    gtk_single_selection_get_selected_item (
      GtkSingleSelection* self
    )

#### Description [src]

Gets the selected item.

If no item is selected, `NULL` is returned.

Gets property | `Gtk.SingleSelection:selected-item`

#### Return value

Type: `GObject`

The selected item.

The data is owned by the instance.
The return value can be `NULL`.